Bug 52727 - Norwegian translations
Summary: Norwegian translations
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-28 14:29 UTC by Kjartan Maraas
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 21:46:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add norwegian translations to desktop files (1.89 KB, patch)
2001-08-28 14:30 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2001-08-28 14:29:24 UTC
Description of Problem:

This patch adds norwegian translations to the .desktop files.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Kjartan Maraas 2001-08-28 14:30:25 UTC
Created attachment 29897 [details]
patch to add norwegian translations to desktop files

Comment 2 Kjartan Maraas 2002-07-23 11:53:58 UTC
Where are these strings in the Milan beta?

Comment 3 Kjartan Maraas 2003-01-15 13:00:43 UTC
Is this still relevant?

Comment 4 Kjartan Maraas 2003-05-13 21:46:10 UTC
This was fixed a long time ago.


Note You need to log in before you can comment on or make changes to this bug.